CREATE TABLE hwr_src_source_b (
    SOURCE_ID                 NUMBER(18, 0) ,
    SOURCE_TYPE_ID            NUMBER(18, 0)     NOT NULL,
    SOURCE_TYPE_VERSION_ID    NUMBER(18, 0)     NOT NULL,
    CONNECTION_SPEC           VARCHAR2(4000)    NOT NULL,
    IS_INTERNAL               VARCHAR2(4)       NOT NULL,
    IS_RECRUITING             VARCHAR2(4)       NOT NULL,
    SYNC_STATE_CLOB           CLOB          ,
    SEED_DATA_SOURCE          VARCHAR2(2048),
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    ORA_SEED_SET1             VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2             VARCHAR2(4)       NOT NULL,
    SOURCE_ID                 NUMBER(18, 0) ,
    SOURCE_TYPE_ID            NUMBER(18, 0)     NOT NULL,
    SOURCE_TYPE_VERSION_ID    NUMBER(18, 0)     NOT NULL,
    CONNECTION_SPEC           VARCHAR2(4000)    NOT NULL,
    IS_INTERNAL               VARCHAR2(4)       NOT NULL,
    IS_RECRUITING             VARCHAR2(4)       NOT NULL,
    SYNC_STATE                VARCHAR2(4000),
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    SYNC_STATE_CLOB           CLOB          ,
    SEED_DATA_SOURCE          VARCHAR2(2048),
    ORA_SEED_SET1             VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2             VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_hwr_src_source_b PRIMARY KEY (SOURCE_ID, SOURCE_ID)
);
